# KHRGLMsaaSharing (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class KHRGLMsaaSharing

    java.lang.Object
      org.lwjgl.opencl.KHRGLMsaaSharing

    public final class KHRGLMsaaSharing

extends java.lang.Object

Field Summary
`static int` `CL_GL_NUM_SAMPLES` cl_gl_texture_info

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CL_GL_NUM_SAMPLES

    public static final int CL_GL_NUM_SAMPLES

  cl_gl_texture_info

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.